export const errorHandle = error => {
  console.log('err' + error); // for debug
  if (error.message && /timeout/.test(error.message)) {
    return Promise.reject({ error, msg: '请求超时！' });
  }

  return Promise.reject(error);
};

export default errorHandle;
